### Enumeration

# FwupdPlugin EdidDescriptorTag

#### Declaration

    enum FwupdPlugin.EdidDescriptorTag

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_PRODUCT_SERIAL_NUMBER` | No description available.
`FU_EDID_DESCRIPTOR_TAG_ALPHANUMERIC_DATA_STRING` | No description available.
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_RANGE_LIMITS` | No description available.
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_PRODUCT_NAME` | No description available.
`FU_EDID_DESCRIPTOR_TAG_COLOR_POINT_DATA` | No description available.
`FU_EDID_DESCRIPTOR_TAG_STANDARD_TIMING_IDENTIFICATIONS` | No description available.
`FU_EDID_DESCRIPTOR_TAG_DISPLAY_COLOR_MANAGEMENT_DATA` | No description available.
`FU_EDID_DESCRIPTOR_TAG_CVT_TIMING_CODES` | No description available.
`FU_EDID_DESCRIPTOR_TAG_ESTABLISHED_TIMINGS` | No description available.
`FU_EDID_DESCRIPTOR_TAG_DUMMY_DESCRIPTOR` | No description available.